
body {
  margin: 0;
  padding: 0;
  font-size: small;
  text-align: center;
  color: #333333;
  /* background: url(/skinimages/boxes/retro_circle_wallpaper.gif);
   background: url(/skinimages/boxes/pat02_70.png);*/
  background: #e0e0e0;
  }


/* ---( layout structure )---*/

#outer-wrapper {
  width: 800px;
  margin: 0px auto 0;
  text-align: left;
  font: normal normal 100% Verdana, sans-serif;
  background: url(../../skinimages/boxes/tile.gif) repeat-y;
 
  }

#content-wrapper {
  margin-left: 42px; /* to avoid the border image */
  width: 749px;
  }

#main {
  float: left;
  width: 460px;
  margin: 20px 0 0 0;
  padding: 0 0 0 1em;
  min-height: 780px;
  line-height: 1.5em;
  word-wrap: break-word;  /* fix for long text breaking sidebar float in IE  */
  overflow: hidden;      /*fix for long non-text content breaking IE sidebar float */
  }

#sidebar {
  float: right;
  width: 259px;
  min-height: 300px;
  padding: 20px 0 0 0;
  font-size: 85%;
  line-height: 1.4em;
  color: #999999;
  background: url(../../skinimages/boxes/sidebar_bg_blue.gif) no-repeat 0 0;
  word-wrap: break-word;  /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  }


/* ---( header and site name )--- */

#sitename {
	width:800px; 
	height: 50px; 
	background-color:#e0e0e0;
	margin-left:15px; 
	margin-right:15px; 
	margin-bottom:0; 
	padding-left:30px; 
	padding-right:70px;
}


#header-wrapper {
  margin-top: 0px;
  margin-left: 41px;
  margin-right: 8px;
  padding: 0;
  border-top: 1px solid #9097A2;
  border-bottom: 1px solid #9097A2;
  font: normal normal 100% 'Lucida Grande','Trebuchet MS';
  height: 300px;
  background: #ccc;
 /* background: #ccc url(/skinimages/boxes/top_div_blue.gif) no-repeat 0px 0px;*/
  }

#header {
  margin: 0;
  padding: 20px 60px 150px 160px;
  color: #FFFFFF;
  }

#sitename h1 { 
  font-size: 200%;
  text-shadow: #4F73B6 2px 2px 2px;
 }

#sitename h1 a {
  text-decoration: none;
  color: #7b6cb0;
  }

#sitename h1 a:hover {
  color: #9097A2;
  }
  
  h2 {
	color: #7b6cb0;
	margin: 0 0 13px 0;
	font: normal 24px Arial, Helvetica, sans-serif;
	/*text-transform: lowercase;*/
}

/* ---( main column )--- */

h2.homeLink {
  margin-top: 0;
  padding-left: 14px;
  font-size: 90%;
  color: #999999;
  background: url(../../skinimages/boxes/date_icon_blue.gif) no-repeat 0 50%;
  }

/* ---( sidebar )--- */

.sidebar h2 { 
  margin: 0 0 0 0;
  padding: 25px 0 0 40px;
  font: normal bold 130% 'Lucida Grande','Trebuchet MS';
  color: #666666;
  height: 32px;
  background: url(../../skinimages/boxes/sidebar_icon.gif) no-repeat 10px 15px;
  height: 32px !important; /* for most browsers */
  height /**/:57px; /* for IE5/Win */
  }

.sidebar  {
  margin: 0;
  padding: 0;
}

.sidebar li {
  background: url(../../skinimages/boxes/tictac_blue.gif) no-repeat 0 5px;
   margin-right: 5px;
  }


/* ---( footer )--- */

.clear { /* to fix IE6 padding-top issue */
  clear: both;
  }

#footer-wrapper {
  margin-left: 41px;
  margin-right: 7px;
  padding: 0 0 9px 0;
  font-size: 85%;
  color: #ddd;
  background: url(../../skinimages/boxes/bottom_sill_blue.gif) no-repeat bottom left;
  }

#footer {
  margin: 0;
  padding: 20px 20px 20px 75px;
  background: url(../../skinimages/boxes/bottom_sash_blue.gif) no-repeat top left;
  }
	
#topstuffholder {
  width: 779px;
	/*width: 100%;*/
  margin: 0px auto 0;
  text-align: right;
}
  
#topbar {
  height:24px; 
	width:100%;
	padding: 3px 0 0 0; 
	background-color:#efefef; 
	background: url(../../skinimages/boxes/topbar_bg_blue.gif)  repeat-x top left;
}
  
/* Search Stuff */
	
#topbar form {
	padding: 2px ;
	margin: 0px 0 0 15px; /* need for IE Mac */
	text-align: left; /* need for IE Mac */
	white-space: nowrap; /* for Opera */
	display:inline;
}
#topbar form label { color: #999; font-size: 100%;  }
	
#topbar form #submit {
	background: #efefef;
	font-size: 75%;
	color: #999;
	padding: 0px 4px;
	border-right: 1px solid #283043;
	border-bottom: 1px solid #283043;
	border-top: 1px solid #9097A2;
	border-left: 1px solid #9097A2;
}
	
#topbar form #q {
	width: 110px;
	border:	1px solid #9097A2;
	background: #efefef;
	font-size: 70%;
	padding: 1px;
}

#topbar form #q:hover, #header form #q:focus {
	background: #fff;
}
	
#topbar {
	color: #666;	
}
	
#topbar a {
	color: #666;	
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#topbar a:visited {
	text-decoration: none;
} 

#topbar a:hover {
	color: black;
	text-decoration: underline;
}


  
